

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 96px 0px 130px 144px;padding: 0px;border: none;width: 650px;}





#page_2 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_3 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_4 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_4 #p4dimg1 {position:absolute;top:888px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_4 #p4dimg1 #p4img1 {width:192px;height:1px;}




#page_5 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_5 #p5dimg1 {position:absolute;top:888px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_5 #p5dimg1 #p5img1 {width:192px;height:1px;}




#page_6 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_7 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_7 #p7dimg1 {position:absolute;top:888px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_7 #p7dimg1 #p7img1 {width:192px;height:1px;}




#page_8 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_8 #p8dimg1 {position:absolute;top:851px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_8 #p8dimg1 #p8img1 {width:192px;height:1px;}




#page_9 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_9 #p9dimg1 {position:absolute;top:906px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_9 #p9dimg1 #p9img1 {width:192px;height:1px;}




#page_10 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_11 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_12 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_13 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_13 #p13dimg1 {position:absolute;top:869px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_13 #p13dimg1 #p13img1 {width:192px;height:1px;}




#page_14 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_15 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_16 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_16 #p16dimg1 {position:absolute;top:868px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_16 #p16dimg1 #p16img1 {width:192px;height:1px;}




#page_17 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_18 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_19 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_20 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_20 #p20dimg1 {position:absolute;top:869px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_20 #p20dimg1 #p20img1 {width:192px;height:1px;}




#page_21 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_21 #p21dimg1 {position:absolute;top:888px;left:0px;z-index:-1;width:604px;height:1px;font-size: 1px;line-height:nHeight;}
#page_21 #p21dimg1 #p21img1 {width:604px;height:1px;}




#page_22 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_22 #p22dimg1 {position:absolute;top:906px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_22 #p22dimg1 #p22img1 {width:192px;height:1px;}




#page_23 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_23 #p23dimg1 {position:absolute;top:722px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_23 #p23dimg1 #p23img1 {width:192px;height:1px;}




#page_24 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_24 #p24dimg1 {position:absolute;top:667px;left:0px;z-index:-1;width:604px;height:1px;font-size: 1px;line-height:nHeight;}
#page_24 #p24dimg1 #p24img1 {width:604px;height:1px;}




#page_25 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_26 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_27 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_28 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_29 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_30 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_30 #p30dimg1 {position:absolute;top:685px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_30 #p30dimg1 #p30img1 {width:192px;height:1px;}




#page_31 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_31 #p31dimg1 {position:absolute;top:869px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_31 #p31dimg1 #p31img1 {width:192px;height:1px;}




#page_32 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_32 #p32dimg1 {position:absolute;top:869px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_32 #p32dimg1 #p32img1 {width:192px;height:1px;}




#page_33 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_34 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_34 #p34dimg1 {position:absolute;top:740px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_34 #p34dimg1 #p34img1 {width:192px;height:1px;}




#page_35 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_35 #p35dimg1 {position:absolute;top:796px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_35 #p35dimg1 #p35img1 {width:192px;height:1px;}




#page_36 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_36 #p36dimg1 {position:absolute;top:869px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_36 #p36dimg1 #p36img1 {width:192px;height:1px;}




#page_37 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_37 #p37dimg1 {position:absolute;top:740px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_37 #p37dimg1 #p37img1 {width:192px;height:1px;}




#page_38 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_38 #p38dimg1 {position:absolute;top:814px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_38 #p38dimg1 #p38img1 {width:192px;height:1px;}




#page_39 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_39 #p39dimg1 {position:absolute;top:740px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_39 #p39dimg1 #p39img1 {width:192px;height:1px;}




#page_40 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_40 #p40dimg1 {position:absolute;top:851px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_40 #p40dimg1 #p40img1 {width:192px;height:1px;}




#page_41 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_41 #p41dimg1 {position:absolute;top:888px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_41 #p41dimg1 #p41img1 {width:192px;height:1px;}




#page_42 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_42 #p42dimg1 {position:absolute;top:796px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_42 #p42dimg1 #p42img1 {width:192px;height:1px;}




#page_43 {position:relative; overflow: hidden;margin: 93px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_43 #p43dimg1 {position:absolute;top:835px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_43 #p43dimg1 #p43img1 {width:192px;height:1px;}




#page_44 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_44 #p44dimg1 {position:absolute;top:832px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_44 #p44dimg1 #p44img1 {width:192px;height:1px;}




#page_45 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_46 {position:relative; overflow: hidden;margin: 96px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_47 {position:relative; overflow: hidden;margin: 204px 0px 66px 112px;padding: 0px;border: none;width: 682px;}





.ft0{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft1{font: bold 24px 'Times New Roman';line-height: 27px;}
.ft2{font: italic bold 21px 'Times New Roman';line-height: 24px;}
.ft3{font: 19px 'Times New Roman';line-height: 21px;}
.ft4{font: 16px 'Times New Roman';line-height: 17px;}
.ft5{font: 18px 'Times New Roman';line-height: 20px;}
.ft6{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft7{font: 18px 'Times New Roman';line-height: 21px;}
.ft8{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: 9px;}
.ft9{font: 18px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft10{font: 18px 'Times New Roman';margin-left: 8px;line-height: 21px;}
.ft11{font: 11px 'Times New Roman';line-height: 13px;position: relative; bottom: 7px;}
.ft12{font: 16px 'Times New Roman';line-height: 18px;}
.ft13{font: bold 18px 'Times New Roman';line-height: 21px;}
.ft14{font: 19px 'Times New Roman';margin-left: 15px;line-height: 21px;}
.ft15{font: 19px 'Times New Roman';margin-left: 8px;line-height: 21px;}
.ft16{font: 10px 'Times New Roman';line-height: 11px;}
.ft17{font: 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft18{font: 16px 'Times New Roman';margin-left: 7px;line-height: 20px;}
.ft19{font: 16px 'Times New Roman';line-height: 20px;}
.ft20{font: 19px 'Times New Roman';margin-left: 9px;line-height: 21px;}
.ft21{font: 19px 'Times New Roman';margin-left: 11px;line-height: 21px;}
.ft22{font: 19px 'Times New Roman';margin-left: 7px;line-height: 21px;}
.ft23{font: 11px 'Times New Roman';line-height: 13px;position: relative; bottom: 9px;}
.ft24{font: 11px 'Times New Roman';line-height: 12px;position: relative; bottom: 7px;}
.ft25{font: 19px 'Times New Roman';margin-left: 12px;line-height: 21px;}
.ft26{font: 19px 'Times New Roman';margin-left: 6px;line-height: 21px;}
.ft27{font: 11px 'Times New Roman';line-height: 14px;position: relative; bottom: 7px;}
.ft28{font: 16px 'Times New Roman';line-height: 19px;}
.ft29{font: 19px 'Times New Roman';text-decoration: underline;line-height: 21px;}
.ft30{font: 18px 'Times New Roman';margin-left: 6px;line-height: 20px;}
.ft31{font: 19px 'Times New Roman';margin-left: 10px;line-height: 21px;}
.ft32{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft33{font: 16px 'Times New Roman';margin-left: 5px;line-height: 20px;}
.ft34{font: 16px 'Times New Roman';margin-left: 12px;line-height: 18px;}
.ft35{font: 8px 'Times New Roman';line-height: 9px;}
.ft36{font: 16px 'Times New Roman';margin-left: 6px;line-height: 18px;}
.ft37{font: 16px 'Times New Roman';margin-left: 10px;line-height: 19px;}
.ft38{font: 16px 'Times New Roman';margin-left: 12px;line-height: 19px;}
.ft39{font: 16px 'Times New Roman';margin-left: 7px;line-height: 18px;}
.ft40{font: 16px 'Times New Roman';margin-left: 6px;line-height: 19px;}
.ft41{font: 15px 'Arial';line-height: 17px;}
.ft42{font: 16px 'Times New Roman';margin-left: 5px;line-height: 18px;}
.ft43{font: 16px 'Times New Roman';margin-left: 5px;line-height: 19px;}
.ft44{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft45{font: 16px 'Times New Roman';margin-left: 5px;line-height: 17px;}
.ft46{font: 18px 'Times New Roman';margin-left: 6px;line-height: 21px;}
.ft47{font: 18px 'Times New Roman';margin-left: 7px;line-height: 21px;}
.ft48{font: italic bold 19px 'Times New Roman';line-height: 21px;}
.ft49{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: -2px;}

.p0{text-align: left;padding-left: 22px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: center;padding-left: 35px;padding-right: 180px;margin-top: 33px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 153px;padding-right: 166px;margin-top: 1px;margin-bottom: 0px;text-indent: -130px;}
.p3{text-align: center;padding-right: 144px;margin-top: 259px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 108px;margin-top: 46px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 70px;padding-right: 214px;margin-top: 236px;margin-bottom: 0px;text-indent: 161px;}
.p6{text-align: left;padding-left: 234px;margin-top: 1px;margin-bottom: 0px;}
.p7{text-align: left;padding-right: 551px;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 42px;margin-top: 1px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 253px;margin-top: 43px;margin-bottom: 0px;}
.p10{text-align: center;padding-left: 61px;padding-right: 156px;margin-top: 1px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 125px;padding-right: 132px;margin-top: 1px;margin-bottom: 0px;text-indent: -87px;}
.p12{text-align: left;padding-left: 47px;padding-right: 94px;margin-top: 44px;margin-bottom: 0px;text-indent: -46px;}
.p13{text-align: justify;padding-left: 47px;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;}
.p14{text-align: justify;padding-left: 47px;padding-right: 94px;margin-top: 44px;margin-bottom: 0px;text-indent: 47px;}
.p15{text-align: justify;padding-left: 47px;padding-right: 94px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p16{text-align: left;padding-left: 94px;margin-top: 4px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 415px;margin-top: 65px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 415px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 172px;margin-top: 65px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 298px;margin-top: 21px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 251px;margin-top: 0px;margin-bottom: 0px;}
.p22{text-align: left;margin-top: 22px;margin-bottom: 0px;}
.p23{text-align: left;padding-right: 281px;margin-top: 22px;margin-bottom: 0px;}
.p24{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p25{text-align: left;padding-right: 280px;margin-top: 22px;margin-bottom: 0px;}
.p26{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p27{text-align: left;padding-right: 89px;margin-top: 22px;margin-bottom: 0px;}
.p28{text-align: justify;margin-top: 22px;margin-bottom: 0px;}
.p29{text-align: left;padding-right: 169px;margin-top: 0px;margin-bottom: 0px;}
.p30{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 298px;margin-top: 472px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 263px;margin-top: 0px;margin-bottom: 0px;}
.p33{text-align: justify;padding-right: 89px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p34{text-align: justify;padding-right: 89px;margin-top: 27px;margin-bottom: 0px;text-indent: 47px;}
.p35{text-align: justify;padding-right: 95px;padding-top: 2px;margin-top: 3px;margin-bottom: 0px;}
.p36{text-align: justify;padding-right: 89px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p37{text-align: justify;padding-right: 89px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p38{text-align: left;padding-right: 95px;padding-top: 2px;margin-top: 37px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 298px;margin-top: 12px;margin-bottom: 0px;}
.p40{text-align: justify;padding-right: 89px;margin-top: 0px;margin-bottom: 0px;}
.p41{text-align: justify;padding-right: 89px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p42{text-align: justify;padding-right: 89px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p43{text-align: justify;padding-right: 94px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p44{text-align: justify;padding-right: 95px;padding-top: 2px;margin-top: 37px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 298px;margin-top: 818px;margin-bottom: 0px;}
.p46{text-align: center;padding-left: 82px;padding-right: 178px;margin-top: 0px;margin-bottom: 0px;}
.p47{text-align: justify;padding-right: 89px;margin-top: 23px;margin-bottom: 0px;text-indent: 47px;}
.p48{text-align: justify;padding-right: 94px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p49{text-align: justify;padding-right: 94px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p50{text-align: justify;padding-right: 95px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p51{text-align: justify;padding-right: 95px;padding-top: 2px;margin-top: 38px;margin-bottom: 0px;}
.p52{text-align: justify;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p53{text-align: justify;padding-right: 95px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p54{text-align: justify;padding-right: 95px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p55{text-align: justify;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p56{text-align: justify;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p57{text-align: justify;padding-left: 47px;margin-top: 1px;margin-bottom: 0px;}
.p58{text-align: justify;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;}
.p59{text-align: justify;padding-right: 94px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p60{text-align: justify;padding-right: 94px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p61{text-align: justify;padding-right: 94px;margin-top: 1px;margin-bottom: 0px;}
.p62{text-align: left;padding-left: 298px;margin-top: 9px;margin-bottom: 0px;}
.p63{text-align: justify;padding-left: 47px;margin-top: 3px;margin-bottom: 0px;}
.p64{text-align: justify;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;}
.p65{text-align: justify;padding-right: 89px;margin-top: 5px;margin-bottom: 0px;}
.p66{text-align: left;margin-top: 36px;margin-bottom: 0px;}
.p67{text-align: left;padding-left: 298px;margin-top: 15px;margin-bottom: 0px;}
.p68{text-align: left;padding-left: 294px;margin-top: 24px;margin-bottom: 0px;}
.p69{text-align: justify;padding-right: 89px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p70{text-align: justify;padding-right: 90px;margin-top: 7px;margin-bottom: 0px;text-indent: 47px;}
.p71{text-align: left;padding-left: 294px;margin-top: 44px;margin-bottom: 0px;}
.p72{text-align: left;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;}
.p73{text-align: justify;padding-left: 47px;margin-top: 2px;margin-bottom: 0px;}
.p74{text-align: justify;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p75{text-align: justify;padding-right: 94px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p76{text-align: left;padding-left: 294px;margin-top: 25px;margin-bottom: 0px;}
.p77{text-align: left;padding-right: 90px;margin-top: 0px;margin-bottom: 0px;}
.p78{text-align: justify;padding-right: 89px;margin-top: 3px;margin-bottom: 0px;}
.p79{text-align: justify;padding-right: 90px;margin-top: 1px;margin-bottom: 0px;}
.p80{text-align: justify;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;}
.p81{text-align: left;margin-top: 6px;margin-bottom: 0px;}
.p82{text-align: justify;padding-right: 95px;padding-top: 2px;margin-top: 17px;margin-bottom: 0px;}
.p83{text-align: left;padding-left: 294px;margin-top: 10px;margin-bottom: 0px;}
.p84{text-align: justify;padding-right: 90px;margin-top: 0px;margin-bottom: 0px;}
.p85{text-align: justify;padding-right: 95px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p86{text-align: justify;padding-right: 94px;margin-top: 8px;margin-bottom: 0px;text-indent: 47px;}
.p87{text-align: left;padding-left: 294px;margin-top: 22px;margin-bottom: 0px;}
.p88{text-align: justify;padding-right: 90px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p89{text-align: left;padding-left: 47px;margin-top: 3px;margin-bottom: 0px;}
.p90{text-align: justify;padding-right: 90px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p91{text-align: justify;padding-right: 94px;padding-top: 2px;margin-top: 16px;margin-bottom: 0px;}
.p92{text-align: left;padding-left: 294px;margin-top: 11px;margin-bottom: 0px;}
.p93{text-align: justify;padding-right: 90px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p94{text-align: left;padding-left: 294px;margin-top: 45px;margin-bottom: 0px;}
.p95{text-align: left;padding-left: 294px;margin-top: 23px;margin-bottom: 0px;}
.p96{text-align: left;padding-left: 47px;padding-right: 90px;margin-top: 0px;margin-bottom: 0px;}
.p97{text-align: left;padding-left: 47px;margin-top: 1px;margin-bottom: 0px;}
.p98{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p99{text-align: justify;padding-right: 95px;margin-top: 2px;margin-bottom: 0px;}
.p100{text-align: left;padding-left: 47px;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;}
.p101{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p102{text-align: left;padding-left: 47px;padding-right: 196px;margin-top: 1px;margin-bottom: 0px;}
.p103{text-align: justify;padding-right: 90px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p104{text-align: justify;padding-right: 89px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p105{text-align: justify;margin-top: 36px;margin-bottom: 0px;}
.p106{text-align: left;padding-left: 294px;margin-top: 15px;margin-bottom: 0px;}
.p107{text-align: justify;padding-right: 89px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p108{text-align: justify;margin-top: 2px;margin-bottom: 0px;}
.p109{text-align: left;padding-left: 86px;padding-right: 176px;margin-top: 0px;margin-bottom: 0px;text-indent: 13px;}
.p110{text-align: left;padding-left: 72px;margin-top: 1px;margin-bottom: 0px;}
.p111{text-align: justify;padding-right: 94px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p112{text-align: justify;padding-right: 94px;margin-top: 20px;margin-bottom: 0px;}
.p113{text-align: justify;padding-right: 94px;margin-top: 2px;margin-bottom: 0px;}
.p114{text-align: left;margin-top: 35px;margin-bottom: 0px;}
.p115{text-align: justify;padding-right: 95px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p116{text-align: left;padding-left: 294px;margin-top: 43px;margin-bottom: 0px;}
.p117{text-align: justify;padding-left: 51px;padding-right: 432px;margin-top: 1px;margin-bottom: 0px;text-indent: -4px;}
.p118{text-align: left;padding-left: 294px;margin-top: 64px;margin-bottom: 0px;}
.p119{text-align: left;padding-left: 47px;padding-right: 303px;margin-top: 1px;margin-bottom: 0px;}
.p120{text-align: left;padding-left: 47px;padding-right: 368px;margin-top: 1px;margin-bottom: 0px;}
.p121{text-align: justify;padding-left: 47px;padding-right: 335px;margin-top: 3px;margin-bottom: 0px;}
.p122{text-align: left;padding-left: 47px;padding-right: 90px;margin-top: 2px;margin-bottom: 0px;}
.p123{text-align: justify;padding-right: 90px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p124{text-align: left;padding-left: 51px;padding-right: 95px;margin-top: 3px;margin-bottom: 0px;text-indent: -4px;}
.p125{text-align: justify;padding-right: 89px;margin-top: 1px;margin-bottom: 0px;}
.p126{text-align: left;padding-left: 294px;margin-top: 30px;margin-bottom: 0px;}
.p127{text-align: justify;padding-right: 90px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p128{text-align: left;padding-left: 47px;padding-right: 292px;margin-top: 0px;margin-bottom: 0px;}
.p129{text-align: left;padding-left: 47px;padding-right: 95px;padding-top: 2px;margin-top: 0px;margin-bottom: 0px;}
.p130{text-align: justify;padding-right: 94px;margin-top: 26px;margin-bottom: 0px;}
.p131{text-align: justify;padding-right: 95px;margin-top: 4px;margin-bottom: 0px;}
.p132{text-align: left;padding-left: 47px;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;}
.p133{text-align: justify;padding-right: 89px;margin-top: 2px;margin-bottom: 0px;}
.p134{text-align: justify;padding-right: 95px;padding-top: 2px;margin-top: 44px;margin-bottom: 0px;}
.p135{text-align: left;padding-left: 19px;padding-right: 109px;margin-top: 0px;margin-bottom: 0px;}
.p136{text-align: justify;padding-right: 94px;margin-top: 9px;margin-bottom: 0px;text-indent: 47px;}
.p137{text-align: justify;padding-right: 90px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p138{text-align: justify;padding-right: 95px;padding-top: 2px;margin-top: 42px;margin-bottom: 0px;}
.p139{text-align: justify;padding-right: 95px;margin-top: 10px;margin-bottom: 0px;text-indent: 47px;}
.p140{text-align: left;padding-left: 294px;margin-top: 46px;margin-bottom: 0px;}
.p141{text-align: left;padding-left: 294px;margin-top: 13px;margin-bottom: 0px;}
.p142{text-align: justify;padding-right: 94px;margin-top: 53px;margin-bottom: 0px;}
.p143{text-align: left;padding-left: 294px;margin-top: 12px;margin-bottom: 0px;}
.p144{text-align: justify;padding-right: 95px;margin-top: 27px;margin-bottom: 0px;text-indent: 47px;}
.p145{text-align: justify;padding-right: 95px;padding-top: 2px;margin-top: 212px;margin-bottom: 0px;}
.p146{text-align: left;padding-left: 59px;padding-right: 150px;margin-top: 0px;margin-bottom: 0px;text-indent: 45px;}
.p147{text-align: left;padding-left: 119px;padding-right: 176px;margin-top: 2px;margin-bottom: 0px;text-indent: -33px;}
.p148{text-align: justify;padding-right: 89px;margin-top: 24px;margin-bottom: 0px;text-indent: 47px;}
.p149{text-align: justify;padding-right: 90px;margin-top: 11px;margin-bottom: 0px;text-indent: 47px;}
.p150{text-align: justify;padding-right: 95px;margin-top: 19px;margin-bottom: 0px;}
.p151{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p152{text-align: left;padding-left: 294px;margin-top: 9px;margin-bottom: 0px;}
.p153{text-align: justify;padding-right: 94px;margin-top: 11px;margin-bottom: 0px;text-indent: 47px;}
.p154{text-align: justify;margin-top: 48px;margin-bottom: 0px;}
.p155{text-align: justify;padding-right: 89px;padding-top: 1px;margin-top: 9px;margin-bottom: 0px;text-indent: 47px;}
.p156{text-align: justify;padding-left: 47px;padding-right: 279px;margin-top: 1px;margin-bottom: 0px;}
.p157{text-align: justify;padding-right: 95px;padding-top: 2px;margin-top: 21px;margin-bottom: 0px;}
.p158{text-align: justify;padding-right: 90px;margin-top: 12px;margin-bottom: 0px;text-indent: 47px;}
.p159{text-align: justify;padding-right: 89px;margin-top: 7px;margin-bottom: 0px;text-indent: 47px;}
.p160{text-align: justify;padding-right: 95px;margin-top: 60px;margin-bottom: 0px;}
.p161{text-align: justify;padding-right: 94px;padding-top: 2px;margin-top: 0px;margin-bottom: 0px;}
.p162{text-align: justify;padding-right: 89px;margin-top: 2px;margin-bottom: 0px;text-indent: 46px;}
.p163{text-align: justify;padding-right: 94px;margin-top: 3px;margin-bottom: 0px;text-indent: 46px;}
.p164{text-align: justify;padding-right: 94px;margin-top: 2px;margin-bottom: 0px;text-indent: 46px;}
.p165{text-align: justify;padding-right: 89px;margin-top: 3px;margin-bottom: 0px;text-indent: 46px;}
.p166{text-align: justify;padding-right: 94px;margin-top: 4px;margin-bottom: 0px;}
.p167{text-align: justify;padding-right: 95px;padding-top: 2px;margin-top: 45px;margin-bottom: 0px;}
.p168{text-align: justify;padding-right: 95px;padding-top: 2px;margin-top: 0px;margin-bottom: 0px;}
.p169{text-align: justify;padding-right: 89px;margin-top: 1px;margin-bottom: 0px;text-indent: 46px;}
.p170{text-align: justify;padding-right: 95px;padding-top: 2px;margin-top: 544px;margin-bottom: 0px;}
.p171{text-align: left;padding-left: 250px;margin-top: 0px;margin-bottom: 0px;}
.p172{text-align: left;padding-left: 47px;padding-right: 248px;margin-top: 1px;margin-bottom: 0px;}
.p173{text-align: justify;padding-right: 90px;margin-top: 4px;margin-bottom: 0px;}
.p174{text-align: justify;margin-top: 4px;margin-bottom: 0px;}
.p175{text-align: left;padding-left: 294px;margin-top: 429px;margin-bottom: 0px;}
.p176{text-align: left;padding-left: 158px;margin-top: 0px;margin-bottom: 0px;}
.p177{text-align: left;padding-left: 248px;margin-top: 44px;margin-bottom: 0px;}
.p178{text-align: left;padding-left: 133px;padding-right: 241px;margin-top: 0px;margin-bottom: 0px;text-indent: 6px;}
.p179{text-align: left;padding-left: 142px;padding-right: 249px;margin-top: 23px;margin-bottom: 0px;text-indent: 30px;}
.p180{text-align: left;padding-left: 165px;padding-right: 272px;margin-top: 22px;margin-bottom: 0px;text-indent: 7px;}
.p181{text-align: left;padding-left: 136px;padding-right: 243px;margin-top: 23px;margin-bottom: 0px;text-indent: 36px;}
.p182{text-align: left;padding-left: 164px;margin-top: 24px;margin-bottom: 0px;}
.p183{text-align: left;padding-left: 86px;padding-right: 173px;margin-top: 90px;margin-bottom: 0px;text-indent: -19px;}
.p184{text-align: left;padding-left: 28px;margin-top: 3px;margin-bottom: 0px;}
.p185{text-align: left;padding-left: 14px;margin-top: 43px;margin-bottom: 0px;}
.p186{text-align: left;padding-left: 175px;padding-right: 199px;margin-top: 22px;margin-bottom: 0px;text-indent: -82px;}
.p187{text-align: left;padding-left: 106px;padding-right: 187px;padding-top: 2px;margin-top: 21px;margin-bottom: 0px;text-indent: -25px;}
.p188{text-align: left;padding-left: 156px;padding-right: 112px;margin-top: 24px;margin-bottom: 0px;text-indent: -156px;}
.p189{text-align: left;padding-left: 277px;margin-top: 60px;margin-bottom: 0px;}




